Subject: bug#20274: Problem with umlaut in TeX input mode

From: Petr Hracek <[email-masked]>
Date: Wed, 08 Apr 2015 09:55:24 +0200

On 04/08/2015 04:09 AM, Stefan Monnier wrote:
>> I have a problem with writing umlaut in TeX input mode and similar words.
>> I can confirm that this is a bug in 24.4 branch.
>> Do you have a commit which fixes the problem?
> I can't reproduce this problem with Debian's 24.4:
>
>     emacs -Q
>     C-u C-\ TeX RET
>     \ " u
>
> inserts ü as expected.
>
>
>          Stefan
I have had installed wrong version sorry for mistification.
Please close the issue.
Fix for version 24.3 is:
http://git.savannah.gnu.org/cgit/emacs.git/commit/?h=emacs-24&id=c8cefd6a819caa8ad4d863c135a92abc3d33b791

-- 
Petr Hracek
Software Engineer
Developer Experience
Red Hat, Inc
Mob: +420777056169
email: [email-masked]